Geody Labs Dagger - The Cutting Edge 'skins/default.php'PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183167 漏洞类型 代码注入
发布时间 2009-04-07 更新时间 2009-04-07
CVE编号 CVE-2008-6636 CNNVD-ID CNNVD-200904-124
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/84533
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200904-124
|漏洞详情
GeodyLabsDagger-TheCuttingEdger12feb2008中的skins/default.php存在PHP远程文件包含漏洞。当register_globals被激活时,远程攻击者可以借助dir_edge_skins参数中的一个URL,执行任意的PHP代码。
|受影响的产品
Geody Dagger 0
|参考资料

来源:MILW0RM
名称:5916
链接:http://www.milw0rm.com/exploits/5916
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?group_id=79973&release_id=668019
来源:SECUNIA
名称:30771
链接:http://secunia.com/advisories/30771